

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 74px 0px 81px 112px;padding: 0px;border: none;width: 681px;}

#page_1 #p1dimg1 {position:absolute;top:188px;left:0px;z-index:-1;width:583px;height:776px;}
#page_1 #p1dimg1 #p1img1 {width:583px;height:776px;}




#page_2 {position:relative; overflow: hidden;margin: 70px 0px 76px 112px;padding: 0px;border: none;width: 681px;}

#page_2 #p2dimg1 {position:absolute;top:48px;left:0px;z-index:-1;width:627px;height:884px;}
#page_2 #p2dimg1 #p2img1 {width:627px;height:884px;}




#page_3 {position:relative; overflow: hidden;margin: 75px 0px 142px 113px;padding: 0px;border: none;width: 680px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:3px;z-index:-1;width:622px;height:905px;}
#page_3 #p3dimg1 #p3img1 {width:622px;height:905px;}




#page_4 {position:relative; overflow: hidden;margin: 75px 0px 934px 116px;padding: 0px;border: none;width: 608px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:608px;height:110px;}
#page_4 #p4dimg1 #p4img1 {width:608px;height:110px;}




.ft0{font: 19px 'Times New Roman';line-height: 23px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: italic 16px 'Times New Roman';text-decoration: underline;line-height: 17px;}
.ft3{font: 1px 'Times New Roman';line-height: 1px;}
.ft4{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft5{font: 19px 'Times New Roman';margin-left: 7px;line-height: 22px;}
.ft6{font: 19px 'Times New Roman';line-height: 22px;}
.ft7{font: 18px 'Times New Roman';line-height: 20px;}
.ft8{font: italic 19px 'Times New Roman';text-decoration: underline;line-height: 23px;}
.ft9{font: 19px 'Times New Roman';margin-left: 9px;line-height: 23px;}
.ft10{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft11{font: 19px 'Times New Roman';line-height: 24px;}
.ft12{font: 19px 'Times New Roman';margin-left: 5px;line-height: 22px;}
.ft13{font: 19px 'Times New Roman';margin-left: 9px;line-height: 21px;}
.ft14{font: 19px 'Times New Roman';margin-left: 9px;line-height: 24px;}
.ft15{font: 18px 'Times New Roman';margin-left: 9px;line-height: 23px;}
.ft16{font: 18px 'Times New Roman';line-height: 23px;}
.ft17{font: 19px 'Times New Roman';margin-left: 9px;line-height: 22px;}

.p0{text-align: left;padding-left: 246px;padding-right: 220px;margin-top: 0px;margin-bottom: 0px;text-indent: -74px;}
.p1{text-align: left;padding-left: 143px;margin-top: 0px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 1px;margin-top: 20px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 1px;padding-right: 51px;margin-top: 18px;margin-bottom: 0px;}
.p4{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: left;padding-left: 115px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: left;padding-left: 126px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: left;padding-left: 1px;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 79px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: left;padding-left: 108px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: left;padding-left: 1px;padding-right: 285px;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: justify;padding-left: 1px;padding-right: 56px;margin-top: 62px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 89px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: left;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: left;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 1px;padding-right: 107px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: justify;padding-left: 1px;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 88px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: left;padding-left: 103px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: left;padding-left: 1px;padding-right: 59px;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 33px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: left;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: left;padding-left: 1px;padding-right: 103px;margin-top: 0px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 1px;margin-top: 21px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 1px;padding-right: 56px;margin-top: 21px;margin-bottom: 0px;}
.p26{text-align: center;padding-right: 68px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: center;padding-left: 65px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: center;padding-left: 66px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: justify;padding-left: 1px;padding-right: 56px;margin-top: 29px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 37px;padding-right: 433px;margin-top: 0px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 37px;padding-right: 413px;margin-top: 0px;margin-bottom: 0px;}
.p32{text-align: justify;padding-left: 1px;margin-top: 16px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 20px;padding-right: 56px;margin-top: 2px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 20px;padding-right: 56px;margin-top: 20px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 19px;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 36px;padding-right: 138px;margin-top: 37px;margin-bottom: 0px;text-indent: -36px;}
.p37{text-align: left;padding-left: 36px;padding-right: 105px;margin-top: 0px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 36px;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 36px;padding-right: 172px;margin-top: 0px;margin-bottom: 0px;}
.p40{text-align: justify;margin-top: 15px;margin-bottom: 0px;}
.p41{text-align: justify;padding-left: 29px;padding-right: 102px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p42{text-align: justify;padding-left: 29px;padding-right: 95px;margin-top: 17px;margin-bottom: 0px;text-indent: -24px;}
.p43{text-align: left;padding-left: 29px;padding-right: 70px;margin-top: 17px;margin-bottom: 0px;text-indent: -24px;}
.p44{text-align: left;padding-left: 29px;padding-right: 146px;margin-top: 17px;margin-bottom: 0px;text-indent: -24px;}
.p45{text-align: justify;padding-left: 29px;padding-right: 62px;margin-top: 17px;margin-bottom: 0px;text-indent: -24px;}
.p46{text-align: justify;padding-left: 29px;padding-right: 60px;margin-top: 17px;margin-bottom: 0px;text-indent: -24px;}
.p47{text-align: left;padding-left: 26px;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p48{text-align: justify;padding-left: 26px;padding-right: 29px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}

.td0{padding: 0px;margin: 0px;width: 210px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 144px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 226px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 194px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 139px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 187px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 333px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 195px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 259px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 130px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 302px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 152px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 584px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 282px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 256px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 114px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 168px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 202px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 337px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 586px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 539px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 0px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 234px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 221px;vertical-align: bottom;}

.tr0{height: 21px;}
.tr1{height: 22px;}
.tr2{height: 23px;}
.tr3{height: 28px;}
.tr4{height: 33px;}
.tr5{height: 29px;}
.tr6{height: 31px;}
.tr7{height: 25px;}
.tr8{height: 34px;}
.tr9{height: 9px;}
.tr10{height: 30px;}
.tr11{height: 32px;}
.tr12{height: 11px;}

.t0{width: 580px;margin-left: 1px;font: 19px 'Times New Roman';}
.t1{width: 520px;margin-left: 1px;font: 19px 'Times New Roman';}
.t2{width: 584px;margin-left: 1px;font: 19px 'Times New Roman';}
.t3{width: 538px;margin-left: 1px;font: 19px 'Times New Roman';}
.t4{width: 586px;margin-left: 1px;font: 19px 'Times New Roman';}
.t5{width: 455px;margin-left: 98px;margin-top: 4px;font: 18px 'Times New Roman';}

